/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Reset
2.0 Common
3.0 Alignments
4.0 Clearings
5.0 Typography
6.0 Forms
7.0 Formatting
8.0 Lists
9.0 Tables
10.0 Links
11.0 Featured Image Hover
12.0 Navigation
13.0 Layout
   13.1 Header
   13.2 Front Page
   13.3 Regular Content
   13.4 Posts
   13.5 Pages
   13.6 Footer
14.0 @media   
--------------------------------------------------------------*/

@media screen and (max-width:750px){/*画面の横幅が750pxまで*/

/*--------------------------------------------------------------
1.0 Reset
--------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
html {
	font-family: sans-serif;
	line-height: 1.6em;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
}

article,
aside,
footer,
header,
nav,
section {
	display: block;
}
img{border-style:none;}
ul{ list-style:none; margin:0; padding:0;}
div{box-sizing: border-box;}


/*--------------------------------------------------------------
2 Common
--------------------------------------------------------------*/

a{ color:#0645ad;}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.mt10{ margin-top:10px;}
.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.fl{ float:left}
.fr{ float:right}

/* font-size */
.size-small { font-size:0.8em!important; }

/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/

/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/

h1{
	}


/*--------------------------------------------------------------
14 @media
--------------------------------------------------------------*/

img{
	max-width: 100%;
	height: auto;
	width /***/:auto;　
}

#wrapper{ 
	box-sizing: border-box;
}

}







